.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ee73c28e-dab5-1709-53b7-e850fe4f3eac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee73c28e-dab5-1709-53b7-e850fe4f3eac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f50c888c-f1fa-bb91-cd31-25b98c26416f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f50c888c-f1fa-bb91-cd31-25b98c26416f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4738e5f-8bf4-3fe4-0779-2c69e65d6b7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4738e5f-8bf4-3fe4-0779-2c69e65d6b7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
